# PetscDrawFlush

Flushs graphical output.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawFlush(PetscDraw draw)

Not collective (Use PetscDrawSynchronizedFlush() for collective)

### Input Parameters

draw -the drawing context

### See Also

PetscDrawSynchronizedFlush()

Level:beginner
Location: src/sys/draw/interface/dflush.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/dm/da/examples/tutorials/ex6.c.html